Gtk_AccelEntry(3)

NAME - Gtk_AccelEntry

HEADER REQUIRED
#include <gtk--/accelgroup.h&gt;>

PUBLIC MEMBER INDEX
    Gtk_AccelEntry(GtkAccelEntry *castitem);
    ~Gtk_AccelEntry();
    const Gtk_AccelGroup&  get_accel_group() const;
    const Gtk_Object&  get_object() const;
    const GtkAccelEntry*  gtkobj() const;
    GtkAccelEntry*  gtkobj();

PROTECTED MEMBER INDEX
    Gtk_AccelGroup * accel_group_;
    Gtk_Object * object_;
    GtkAccelEntry * gtkaccelentry_;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS